#!/bin/bash

# Run gnuplot program once for each output file
for zzFILES in output-*.dat ; do

	# Create symbolic link called output.dat to output file
	ln -s -f "${zzFILES}" output.dat

	# Run gnuplot
	gnuplot iterator.gplt

	# Delete output.dat file
	rm -f output.dat

	# Rename output.png
	mv output.png "${zzFILES}.png"
done
