#!/bin/bash

# Run gnuplot program once for each output file
for zzFILES in output-*.dat ; do

	# Rename output file to output.dat
	mv "${zzFILES}" output.dat

	# Run gnuplot
	gnuplot iterator.gplt

	# Rename output.dat to original name
	mv output.dat "${zzFILES}"

	# Rename output.png
	mv output.png "${zzFILES}.png"
done
